/* Stylesheet für Subnav-Elemente, Bildschirmausgabe: vulkan-etna-update.de */

/* Subnav-Element links und rechts, 446 x 453 Pixel
   Das Hintergrundbild muss im HTML-Dokument mit der CSS-Style-Eigenschaft "background-image: url('pfad')" definiert werden.
   Das linke Element muss im HTML-Dokument mit der CSS-Style-Eigenschaft "left: -400px" deklariert werden.
   Das rechte Element muss im HTML-Dokument mit der CSS-Style-Eigenschaft "right: -400px" deklariert werden.
*/
.SubnavLeft, .SubnavRight {
	display:none;
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:0px 0px;
	margin:0px;
	padding:0px 0px 0px 0px;
	vertical-align:bottom;
	border:none;
	top:250px;
	width:446px;
	height:453px;
	position:fixed;
	z-index:1000;
	overflow:hidden;
}

/* Linke und rechte Lasche des Subnav-Elements, 46 x 233 Pixel
   Das Element definiert einen anwählbaren Bereich der das Subnav-Element beim Anklicken raus- bzw. reinfährt.
*/
.lascheSubnavLeft, .lascheSubnavRight {
	width:46px;
	height:233px;
	cursor:pointer;
	position:absolute;
	top:0px;
}

/* Position der linken Lasche */
.lascheSubnavLeft {
	right:1px;
}

/* Position der rechten Lasche */
.lascheSubnavRight {
	left:1px;
}

/* Linkes und rechtes Body-Element innerhalb der entspr. Subnav-Elemente */
.bodySubnavLeft, .bodySubnavRight {
	padding:0px;
	margin:0px;
	overflow:hidden;
	width:auto;
	height:100%;
	border:none;
	direction:rtl;
}

/* Position des linken Body-Elements */
.bodySubnavLeft {
	margin-right:46px;
}

/* Position des rechten Body-Elements */
.bodySubnavRight {
	margin-left:46px;
}

/* Content-Element innerhalb eines Body-Elements
   Dient als Container-Element für die Aufnhame von Header-, Navigations- und Footer-Element.
*/
.contentSubnav {
	overflow:visible;
	width:400px;
	margin:0px;
	border:none;
	direction:ltr;
}

/* Header-Element innerhalb des Content-Elements
   Definert eine große weiße Schrift.
*/
.SubnavHeader {
	padding-top:20px;
	padding-right:6px;
	padding-bottom:0px;
	padding-left:6px;
	margin:0px;
	width:400px;
	height:42px;
	font-family:Helvetica, Arial, sans-serif;				
	font-size:20px;
	font-weight:bold;
	color:white;
	text-align:center;
	border:none;
}

/* Navigations-Element innerhalb des Content-Elements, 376 x 330 Pixel 
   Definiert weißen Hintergrund.
   Wenn Inhalt vertikal zu groß wird, werden Scrollleisten eingeblendet.
*/
.SubnavNavigation {
	background:white;
	width:376px;
	overflow:auto;
	margin:3px 0px 0px 0px;
	padding-top:0px;
	padding-right:10px;
	padding-bottom:25px;
	padding-left:10px;
	height:330px;
	border:none;
}

/* Allgemeine Formatierung des Links innerhalb eines SubnavNavigation-Elements
   Der Link grenzt sich nach oben hin druch einen grau gestrichelten Rahmen ab.
*/
.SubnavNavigation .captionlink {
	margin:0;
	padding:0;
	width:100%;
	display:block;
	border-top:1px dashed #c5c5c7;
}

/* Formatierung des ersten (oberen) Links innerhalb eines SubnavNavigation-Elements
   Der Link hat keinen Rahmen, da er der erste ist.
*/
.SubnavNavigation .captionlink.first {
	border:none;
}

/* Formatierung des Links und der Pseudos innerhalb eines SubnavNavigation-Elements
   Link hat blaube Farbe und ist nich unterstrichen.
*/
.SubnavNavigation .captionlink a,
.SubnavNavigation .captionlink a:link,
.SubnavNavigation .captionlink a:hover,
.SubnavNavigation .captionlink a:active,
.SubnavNavigation .captionlink a:visited {
	font-size:12px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	line-height:20px;
	display:block;
	padding-top:4px;
	padding-right:0px;
	padding-bottom:5px;
	padding-left:16px;
	margin:0;
	color:#000099;
	text-decoration:none;
}

/* Formatierung des Links innerhalb eines SubnavNavigation-Elements bei Überfahren mit der Maus
   Der Link wird unterstrichen.
*/
.SubnavNavigation .captionlink a:hover {
	text-decoration:underline;
}

/* Formatierung der Link-Beschreibung innerhalb eines SubnavNavigation-Elements
   Kleine graue Schrift. Breite 90% des Elements.
*/
.SubnavNavigation .captionlinksub{
	width:90%;
	display:block;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:8px;
	padding-left:16px;
	font-size:11px;
	color:#7b7b7b;
	font-family:Helvetica, Arial, sans-serif;
}

/* Footer-Element innerhalb des Content-Elements
   Definert eine kleine schwarze Schrift.
   Grenzt sich zum Inhalt darüber mit grauem Rahmen ab.
*/
.SubnavFooter {
	padding-top:5px;
	padding-right:6px;
	padding-bottom:0px;
	padding-left:6px;
	margin:3px;
	height:15px;
	width:380px;
	font-family:Helvetica, Arial, sans-serif;				
	font-size:8px;
	font-weight:bold;
	color:black;
	text-align:left;
	border-top:3px outset #c5c5c7;
}

/* <BR>-Elemente werden innerhalb der Subnav-Elemente nicht angezeigt */
.SubnavLeft br, .SubnavRight br, .SubnavNavigation br{
	display:none;
}

